use dioxus::prelude::*;

#[component]
pub fn Navbar() -> Element {
    rsx! {
        div {
            class: "navbar bg-base-100",
            div {
                class: "flex-1",
                a { class: "btn btn-ghost text-xl", href: "/", "XVMCMM" },
            }
            div {
                class: "flex-none",
                ul {
                    class: "menu menu-horizontal px-1",
                    li { a { class: "btn btn-primary", href: "/auth", "Sign In" } },
                }
            }
        }
    }
}
